This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1021697 - [abrt] tracker-0.16.2-4.fc20: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.16.2-4.fc20: g_malloc: Process /usr/libexec/tracker-extract ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:411b1893f240e9116445e1721d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 16:11 EDT by Carlos "casep" Sepulveda
Modified: 2015-06-29 08:41 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.86 KB, text/plain)
2013-10-21 16:11 EDT, Carlos "casep" Sepulveda
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-21 16:11 EDT, Carlos "casep" Sepulveda
no flags Details
File: core_backtrace (79.46 KB, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: dso_list (9.35 KB, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: environ (932 bytes, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: maps (29.59 KB, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: open_fds (913 bytes, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-10-21 16:12 EDT, Carlos "casep" Sepulveda
no flags Details
The file trigger tracker-extract to crash (468 bytes, image/svg+xml)
2015-04-26 08:13 EDT, mshlyn
no flags Details
Out of LANG=C /usr/libexec/tracker-extract -v 3 -f viewport-percent-graphic-user-01.svg (1.71 KB, text/plain)
2015-04-26 08:16 EDT, mshlyn
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2013-10-21 16:11:34 EDT
Description of problem:
Copying files (videos) over rsync
rsync -avzr 10.10.4.124:/home/casep/Videos/ Videos/
But I'm not able to reproduce it, so could be a separate issue

Version-Release number of selected component:
tracker-0.16.2-4.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.11.5-302.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc at gmem.c:109
 #3 g_slice_alloc at gslice.c:1016
 #4 _sysmem_new_block at gstallocator.c:415
 #5 gst_allocator_alloc at gstallocator.c:312
 #6 gst_buffer_new_allocate at gstbuffer.c:668
 #7 video_buffer_pool_alloc at gstvideopool.c:195
 #8 do_alloc_buffer at gstbufferpool.c:272
 #9 default_acquire_buffer at gstbufferpool.c:995
 #10 gst_buffer_pool_acquire_buffer at gstbufferpool.c:1099
 #11 gst_video_decoder_allocate_output_frame at gstvideodecoder.c:3262
Comment 1 Carlos "casep" Sepulveda 2013-10-21 16:11:44 EDT
Created attachment 814796 [details]
File: backtrace
Comment 2 Carlos "casep" Sepulveda 2013-10-21 16:11:51 EDT
Created attachment 814797 [details]
File: cgroup
Comment 3 Carlos "casep" Sepulveda 2013-10-21 16:12:01 EDT
Created attachment 814798 [details]
File: core_backtrace
Comment 4 Carlos "casep" Sepulveda 2013-10-21 16:12:08 EDT
Created attachment 814799 [details]
File: dso_list
Comment 5 Carlos "casep" Sepulveda 2013-10-21 16:12:16 EDT
Created attachment 814800 [details]
File: environ
Comment 6 Carlos "casep" Sepulveda 2013-10-21 16:12:23 EDT
Created attachment 814801 [details]
File: limits
Comment 7 Carlos "casep" Sepulveda 2013-10-21 16:12:32 EDT
Created attachment 814802 [details]
File: maps
Comment 8 Carlos "casep" Sepulveda 2013-10-21 16:12:38 EDT
Created attachment 814803 [details]
File: open_fds
Comment 9 Carlos "casep" Sepulveda 2013-10-21 16:12:46 EDT
Created attachment 814804 [details]
File: proc_pid_status
Comment 10 steven.woods3 2014-06-03 07:05:53 EDT
Another user experienced a similar problem:

I started the computer ASUS N61 (January 2009)  core i7 4GB RAM ATI HD5730 1GB RAM.
Started Nemo and then qbittorrent, it ran for probably an hour and I saw the usual long list of errors, but these ones did not mention Nemo this time.

The machine has WIn 7 factory installed, but I don't use it - only to update the antvirus once a week.

Fedora 20 is installed and runs well in a Western Digital USB 3 1TB drive. It only works in a USB 2 port, as the USB 3 port is non bootable.

I hope this helps.

regards

Steven Woods steven.woods3@gmail.com 



reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.14.4-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-extract killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:12:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:34:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 mshlyn 2015-04-26 08:10:59 EDT
Hi, I am using Fedora21 and I also have this problem. On my machine, I can always reproduce it.
Just running the following command will trigger this problem.
/usr/libexec/tracker-extract -v 3 -f viewport-percent-graphic-user-01.svg
Comment 14 mshlyn 2015-04-26 08:13:14 EDT
Created attachment 1018981 [details]
The file trigger tracker-extract to crash
Comment 15 mshlyn 2015-04-26 08:16:49 EDT
Created attachment 1018984 [details]
Out of LANG=C /usr/libexec/tracker-extract -v 3 -f viewport-percent-graphic-user-01.svg
Comment 16 Fedora End Of Life 2015-05-29 05:36:30 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2015-06-29 08:41:09 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.